### Method

# GVnc PixelFormat copy

#### Declaration [src]

    VncPixelFormat*
    vnc_pixel_format_copy (
      VncPixelFormat* format
    )

#### Description [src]

Allocate a new VNC pixel format struct whose contents is initialized with the data found in `srcFormat`. The struct must be released using vnc_pixel_format_free when no longer required.

#### Return value

Type: `VncPixelFormat`

The new pixel format struct.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.